@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,300..700;1,300..700&display=swap');
@font-face {
    font-family: 'Empira';
    src: url('../fonts/Empira-Light.eot');
    src: url('../fonts/Empira-Light.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Empira-Light.woff2') format('woff2'),
        url('../fonts/Empira-Light.woff') format('woff'),
        url('../fonts/Empira-Light.ttf') format('truetype'),
        url('../fonts/Empira-Light.svg#Empira-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}
:root {
    --m-text-color: #333333;
    --m-link-color: #ed683c;
    --m-heading-color: #000000;
    --m-global-font-size: 16px;
    --m-global-font-family: 'Roboto', sans-serif;
    --m-heading-font-family: 'Empira', sans-serif;
}
* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.Empira,
.Empira *{
    font-family: 'Empira' !important;
}
html{
    scroll-behavior: smooth;
}
body{
    overflow-x: hidden;
    font-family: var(--m-global-font-family);
    font-weight: normal;
    font-style: normal;
    font-size:16px;
    padding:0;
    margin:0;
    color:var(--m-text-color);
    background: #f3f3f4;
}
p{
    margin-top: 0;
    margin-bottom: 15px;
    line-height: 1.5;
}
h1, h2, h3, h4, h5, h6{
     font-family: var(--m-heading-font-family);
     font-weight: normal;
     color:var(--m-heading-color);
}
.bkpg h2{
    font-size: 52px;
    margin-top: 0;
    margin-bottom: 20px;
}
.single-post .bkpg h2{
	font-size:32px;
}
.bkpg h2.elementor-heading-title:last-child{
    margin-bottom: 0;
}
.bkpg h3{
    font-size: 32px;
    margin-top: 0;
    margin-bottom: 20px;
}
.bkpg h4{
    font-size: 26px;
    margin-top: 0;
    margin-bottom: 20px;
}
.bkpg h5{
    font-size: 20px;
    margin-top: 0;
    margin-bottom: 20px;
}
.bkpg h6{
    font-size: 16px;
    margin-top: 0;
    margin-bottom: 20px;
}
h2{
    font-size: 52px;
    font-weight: normal;
}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a{
    color:var(--m-heading-color);
    font-weight: normal;
}
.bkpg .elementor-widget-heading .elementor-heading-title{
    font-family: 'Empira' !important;
}
a{
    text-decoration: none;
    color:var(--m-link-color);
    transition: all .3s ease-in-out;
}
input{
    font-family: var(--m-global-font-family);
}
input[type="text"], input[type="email"], input[type="tel"], textarea{
    font-size: var(--m-fs);
    padding: 10px 15px;
    border: 0;
    margin-bottom: 10px;
}
input[type="submit"]{
    background: #9fda9d;
    border: 0;
    color: var(--m-text-color);
    font-family: var(--m-global-font-family);
    font-size: var(--m-fs);
    padding: 7px 30px;
}
hr {
    box-sizing: content-box;
    height: 0;
    overflow: visible;
}
pre {
    font-family: monospace, monospace;
    font-size: 1em;
}
.container {
    width: 1366px;
    margin:0 auto;
}
.elementor-section.elementor-section-boxed > .elementor-container{
    max-width:1366px !important;
}
 .row{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    margin-left: -15px;
    margin-right: -15px;
}
@media (min-width:576px) {
    .col-1 {
         padding-left: 15px;
         padding-right: 15px;
         width: 8.3333333333% 
    }
     .col-2 {
         padding-left: 15px;
         padding-right: 15px;
         width: 16.6666666667% 
    }
    .col-3 {
         padding-left: 15px;
         padding-right: 15px;
         width: 25% 
    }
    .col-4 {
         padding-left: 15px;
         padding-right: 15px;
         width: 33.3333333333% 
    }
    .col-5 {
         padding-left: 15px;
         padding-right: 15px;
         width: 41.6666666667% 
    }
    .col-6 {
         padding-left: 15px;
         padding-right: 15px;
         width: 50% 
    }
    .col-7 {
         padding-left: 15px;
         padding-right: 15px;
         width: 58.3333333333% 
    }
    .col-8 {
         padding-left: 15px;
         padding-right: 15px;
         width: 66.6666666667% 
    }
    .col-9 {
         padding-left: 15px;
         padding-right: 15px;
         width: 75% 
    }
    .col-10 {
         padding-left: 15px;
         padding-right: 15px;
         width: 83.3333333333% 
    }
    .col-11 {
         padding-left: 15px;
         padding-right: 15px;
         width: 91.6666666667% 
    }
    .col-12 {
         padding-left: 15px;
         padding-right: 15px;
         width: 100% 
    }
}
/** Header **/
 header.masthead{
    z-index:9999;
    position: relative;
}
header.masthead .col-3, 
header.masthead .col-9{
    padding:0;
}
#headerbanner h1 {
    color: #ffffff;
    font-size: 60px;
    text-transform: uppercase;
    margin: 0;
}
 #headerbanner{
    background: #11385e url(../images/headerbannerimg.jpg) no-repeat;
    background-size: cover;
    padding: 100px 0;
    background-position: bottom right;
    margin-bottom: 50px;
}
.menu-row{
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-top: 20px;
    padding-bottom: 20px;
}
ul#menu-main-menu{
    margin:0;
    padding:0;
    text-align: right;
}
 ul#menu-main-menu > li{
    display:inline-block;
    position: relative;
}
 ul#menu-main-menu > li.current-menu-item > a,
 ul#menu-main-menu > li:hover > a{
    color:#5182a1;
}
ul#menu-main-menu > li a{
    font-family: 'Roboto';
    color: #000;
    padding: 18px 25px;
    font-size: 16px;
    display: block;
    text-transform: uppercase;
    font-weight: 400;
    letter-spacing: 1px;
    line-height: 24px;
}
ul#menu-main-menu > li li a{
    color: #fff;
}
ul#menu-main-menu > li a.elementor-button-link{
    padding: 12px 17px;
}
ul#menu-main-menu > li.has-mega > a,
ul#menu-main-menu > li.menu-item-has-children > a{
   position: relative; 
}
ul#menu-main-menu > li.has-mega > a::before,
ul#menu-main-menu > li.menu-item-has-children > a::before{
    position: absolute;
    content: "";
    width: 10px;
    height: 5px;
    background: transparent url(../images/menu-drop-icon.svg) no-repeat;
    background-size: contain;
    right: 10px;
    top: 50%;
    transform: translateY(-50%);
}
ul#menu-main-menu > li.has-mega:hover > a::before,
ul#menu-main-menu > li.menu-item-has-children:hover > a::before{
    transform: translateY(-50%) rotate(180deg);
    background: transparent url(../images/menu-drop-icon-hover.svg) no-repeat;
    background-size: contain;
}
 ul#menu-main-menu > li.menu-btn{
    margin-left: 30px;
 }
 ul#menu-main-menu > li.menu-btn a{
    background:#11385e;
    color:#fff;
    border-radius: 30px;
}
 ul#menu-main-menu > li.menu-btn-2{
    margin-left: 20px;
 }
 ul#menu-main-menu > li.menu-btn-2 a{
    background: transparent;
    border:1px solid #11385e;
    color:#11385e;
    border-radius: 30px;
}

ul#menu-main-menu > li.menu-btn-2:hover > a,
.elementor-button,
ul#menu-main-menu > li.menu-btn a:hover{
    background: #000;
}

 ul#menu-main-menu > li.menu-btn-2:hover > a{
    color: #fff;
 }
.menu .sub-menu {
    position: absolute;
    display: none;
    background: #11385e;
    color: #fff;
    text-align: left;
    padding: 0;
    margin: 0;
    list-style-type: none;
    left: 0;
    z-index: 1;
    width: 320px;
    border-radius: 18px;
    overflow: hidden;
}
.menu>li> a{
    display: block;
}
.menu>li>.sub-menu {
	margin: 0;
    top: 50px;
}
.menu li:hover>.sub-menu {
	display: block
}
.menu .sub-menu li a {
	padding: 10px 20px;
	display: block;
	color: #fff;
}
.menu .sub-menu .sub-menu {
	left: 100%;
	top: 0
}
.menu .sub-menu li:hover>a {
	background: #000;
    color: #fff;
}
/* Mega Menu Start */
ul#menu-main-menu > li.has-mega{
    position: inherit;
}
.mega-wrap{
    position: absolute;
    width: 100vw;
    left: 50%;
    transform: translateX(-50%);
    backdrop-filter: blur(10px);
    background-color: rgb(16 50 73 / 88%);
    display: none;
}
ul#menu-main-menu > li.has-mega:hover .mega-wrap{
    display:block;
}
.mg-row-cont{
    padding: 10px;
}
.mg-row-cont p{
    margin-bottom: 0;
}
.mg-row-cont:hover{
    background: rgb(6 35 55 / 63%);
}
#mg-online-courses{
    padding: 20px;
    box-shadow: 0px 4px 27.1px rgba(0, 0, 0, 0.37);
}
/* Mega Menu End */



 .alignwide, .alignfull {
     margin: 0 calc(50% - 50vw);
     max-width: 100vw;
     width: 100vw;
}
 .wp-block-cover__inner-container{
     max-width: 1366px;
     margin: 0 auto;
}

#top-bar{
    overflow-x: hidden;
    position: absolute;
    width: 100%;
}
#top-bar .container{
    display: flex;
    justify-content: flex-end;
    align-items: center;
}
#top-bar ul li{
    border-radius: 40px;
}
#top-bar ul a{
    padding: 6px;
    height: 31px;
    display: flex;
    align-items: center;
    width: 31px;
}
#top-bar ul path{
    fill: #b8b8b8;
}
#top-bar ul{
    list-style-type: none;
}
#top-bar ul,
#top-bar p{
    margin: 0;
    padding: 0;
}
.wp-social-link{
    transition: all .3s ease-in-out;
}
.wp-social-link:hover{
    transform: scale(1.2);
}

.tb-right a{
    color: #11385e;
    font-size: 20px;
}
.tb-right{
    display: flex;
    justify-content: flex-end;
    align-items: center;
    gap: 20px;
    background: #B8B8B8;
    padding: 10px 0;
    padding-left: 20px;
    padding-right: 20px;
    position: relative;
}
.tb-right > p:nth-child(3),
.tb-right > p:nth-child(5){
	display: none !important;
}
.tb-right::after{
    content: "";
    background: #B8B8B8;
    height:100%;
    width: 4000px;
    left: 100%;
    position: absolute;
}
.tb-right::before{
    content: "";
    background: transparent url(../images/top-rec-v2.png) no-repeat;
    background-position: top left;
    height:100%;
    width: 100px;
    left: -58px;
    position: absolute;
}
#sec-hero{
    position: relative;
}
#sec-hero > .e-con-inner{
    position: relative;
    z-index: 1;
}
#sec-hero::before{
    content: "";
    background: transparent url(../images/hero-rec.svg) no-repeat;
    background-position: bottom right;
    height:100%;
    width: 50%;
    bottom: 0;
    left: 0;
    position: absolute;
    z-index: 0;
}
.heading-colored strong{
    color: #5182a1;
}
#sec-what-we-do{
    position: relative;
}
#sec-what-we-do > .e-con-inner{
    position: relative;
    z-index: 1;
}
#sec-what-we-do::before{
    content: "";
    background: transparent url(../images/divider-one.svg) no-repeat;
    background-position: top right;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    position: absolute;
    z-index: 0;
}
#sec-what-we-do::after{
    content: "";
    background: transparent url(../images/divider-3.svg) no-repeat;
    background-position: bottom left;
    height:100%;
    width: 100%;
    bottom: 0;
    left: 0;
    position: absolute;
    z-index: 0;
}
.e-n-tab-title-text strong{
    margin-left: 15px;
}
#sec-contact-us{
    position: relative;
}
#sec-contact-us > .e-con-inner{
    position: relative;
    z-index: 1;
}
#sec-contact-us::before{
    content: "";
    background: transparent url(../images/divider-4.svg) no-repeat;
    background-position: top left;
    height: 100%;
    width: 100%;
    top: -5px;
    left: 0;
    position: absolute;
    z-index: 0;
}
#sec-contact-us .gform_wrapper{
    max-width: 640px;
    margin: 0 auto;
}
.gform-theme--foundation .gfield .ginput_password.large, 
.gform-theme--foundation .gfield input.large, 
.gform-theme--foundation .gfield select.large{
    padding: 5px 20px;
    height: auto;
    border-radius: 0;
    font-family: var(--m-global-font-family);
}
#sec-contact-us .gform-theme--foundation .gform_footer{
    display: flex;
    justify-content: center;
}
#sec-contact-us .gform-theme--foundation .gform_footer .gform_button{
    font-family: "Roboto", Sans-serif;
    font-size: 20px;
    font-weight: 500;
    text-transform: uppercase;
    background-color: #11385e;
    color: #FFFFFF;
    border-radius: 0px 0px 0px 0px;
    padding: 15px 40px 15px 40px;
}
#who-we-help-image-1,
#who-we-help-image-2{
    background-size: 100% 100% !important;
}
#sec-who-we-help{
    position: relative;
}
#sec-who-we-help > .e-con-inner{
    position: relative;
    z-index: 1;
}
#sec-who-we-help::after{
    content: "";
    background: #5182a1;
    height: 10px;
    width: 60%;
    bottom: 0;
    right: 0;
    position: absolute;
    z-index: 0;
}

.latest-resources{
    display:grid;
    grid-template-columns:repeat(3,1fr);
    gap:32px;margin:0 auto
}
.resource-item{
    display: flex;
    flex-direction: column;
    background: #fff;
    padding: 30px;
    padding-bottom: 60px;
    border-radius: 18px;
    position: relative;
}
.lmoree{
    position: absolute;
    left: 30px;
    bottom: 30px;
    margin: 0;
    color: #ed683c;
}
.resource-image{
    border:5px solid #0b2946;
    overflow:hidden;
    border-radius: 18px;
    margin-bottom: 30px;
}
.resource-image img{
    width: 100%;
    height: 300px;
    object-fit: cover;
    display: block;
    object-position: top;
    transition: all .3s ease-in-out;
}
.resource-image img:hover{
    transform: scale(1.2);
}
.resource-title{
    min-height: 70px;
    margin:16px 0 8px;
    font-size:28px !important;
    font-weight:500;
    line-height:1.1
}
.resource-title a{
    text-decoration:none;
    color:#0b2c4d
}
.resource-excerpt{
    font-size:18px;
    font-weight: 300;
    color:#11385e;
    margin-bottom:12px
}
.resource-readmore{
    color: #9b1c1c;
    font-size: 18px;
}
.resources-more{
    grid-column:1/-1;
    text-align:center;
    margin-top:32px
}
.resources-more-btn{
    font-family: "Roboto", Sans-serif;
    font-size: 20px;
    font-weight: 500;
    text-transform: uppercase;
    background-color: #11385e;
    color: #FFFFFF;
    border-radius: 0px 0px 0px 0px;
    padding: 15px 40px 15px 40px;
} 

.main-footer{
    background: #11385e;
    padding-top: 50px;
    padding-bottom: 0;
    font-size: 14px;
}
.copyr,
.copyr a,
.main-footer p,
.main-footer a{
    color: #fff;
}
.main-footer path{
    fill: #fff;
}
#copyright{
    margin-top: 50px;
    background: #0d2b49;
    padding: 15px 0;
}
.copyr{
    text-align: center;
}

.footer-sidebar-3 > p{
    margin: 0;
    padding: 0;
}
.footer-sidebar-3 .gform_wrapper{
    padding: 10px 30px;
    background: #B8B8B8;
    padding-bottom: 30px;
    width: 435px;
    margin-bottom: 40px;
}
.footer-sidebar-3 .gform_fields input[type="text"],
.footer-sidebar-3 .gform_fields input[type="email"],
.footer-sidebar-3 .gform_fields input[type="tel"],
.footer-sidebar-3 .gform_fields textarea{
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.09);
    border: 0;
}
.footer-sidebar-3 .gform_fields input[type="text"]::placeholder,
.footer-sidebar-3 .gform_fields input[type="email"]::placeholder,
.footer-sidebar-3 .gform_fields input[type="tel"]::placeholder,
.footer-sidebar-3 .gform_fields textarea::placeholder{
    color: #A9A9A9;
}
.footer-sidebar-3 .charleft{
    display: none;
}
.footer-sidebar-3 .gform_fields{
    gap: 10px;
}
.footer-sidebar-3 .gform_wrapper h2.gform_title{
    font-size: 32px;
    font-weight: 600;
    text-transform: uppercase;
    color: #081526;
    text-align: center;
    margin-top: 0;
}
.footer-sidebar-3{
    position: relative;
}
.gform-theme.gform-theme--framework.gform_wrapper input.button{
    font-family: "Roboto", Sans-serif !important;
    font-size: 16px !important;
    font-weight: 400 !important;
    text-transform: uppercase !important;
    background-color: #11385e !important;
    color: #FFFFFF !important;
    border-radius: 30px !important;
    padding: 15px 40px 15px 40px !important;
}
.footer-sidebar-1 .wp-block-image{
    margin: 0;
    margin-bottom: 20px;
}
.footer-sidebar-2 .wp-block-image{
    margin-left: 0;
}
.footer-sidebar-2 p a:hover{
    color: #5182a1;
}
#footer-social{
    list-style-type: none;
    padding: 0;
    margin-bottom: 50px;
    gap: 20px;
}
ul#footer-social li{
    border-radius: 40px;
}
ul#footer-social a{
    padding: 6px;
    height: 31px;
    display: flex;
    align-items: center;
    width: 31px;
}
ul#footer-social path{
    fill: #11385e;
}

#footer-phone{
    background: transparent url(../images/phone.png) no-repeat;
    background-size: contain;
    background-position: center left;
    font-weight: bold;
    padding-left: 40px;
}
#footer-email{
    background: transparent url(../images/email.png) no-repeat;
    background-size: contain;
    background-position: center left;
    font-weight: bold;
    padding-left: 40px;
}
#footer-address{
    background: transparent url(../images/address.png) no-repeat;
    background-size: contain;
    background-position: center left;
    font-weight: bold;
    padding-left: 40px;
}
#breadcrumbs{
    padding: 10px 0;
    color: #fff;
}
#breadcrumbs a{
    color: #fff;
}
#breadcrumbs .breadcrumb_last{
    color: #fff;
}
.top-divider{
    position: relative;
}
.top-divider::before{
    position: absolute;
    content: "";
    width: 40%;
    height: 20px;
    background: transparent url(../images/divider.svg) no-repeat;
    background-size: 100%;
    z-index: 0;
    top: 70px;
}

#main ul li{
    margin-bottom: 10px;
}
#risk-monitoring-provides img{
    width: 100%;
    height: 300px;
    object-fit: cover;
    object-position: bottom;
}
#risk-monitoring-provides > div{
    position: relative;
    overflow: hidden;
}
body:not(.elementor-editor-active) .rmp-desc{
    display: none;
    margin-top: 0;
    transition: all .3s ease-in-out;
}
body:not(.elementor-editor-active) #risk-monitoring-provides > div:hover .rmp-desc{
    display: block;
    margin-top: 20px;
}
body:not(.elementor-editor-active) .rmp-box{
    position: absolute;
    bottom: 0;
    border: 2px solid #5182a1;
    height: 108px;
    transition: all .3s ease-in-out;
}
body:not(.elementor-editor-active) .rmp-box p{
    margin-bottom: 0;
}
body:not(.elementor-editor-active) #risk-monitoring-provides > div:hover .rmp-box{
    height: 300px;
}
#stay-ahead{
    position: relative;
    z-index: 1;
}
#stay-ahead::before{
    content: "";
    position: absolute;
    top: -14px;
    right: 0;
    width: 60%;
    height: 0;
    border-bottom: 15px solid #11385e;
    border-right: 60px solid transparent;
}
#stay-ahead::after{
    content: "";
    position: absolute;
    bottom: -14px;
    right: 0;
    width: 60%;
    height: 0;
    border-top: 15px solid #11385e;
    border-left: 60px solid transparent;
}
.center-divider{
    position:relative;
}
.center-divider h2{
    position:relative;
    display: inline-block;
}
.center-divider h2::before{
    content: "";
    position: absolute;
    top: 50%;
    left: 100%;
    width: 273px;
    height: 0;
    border-bottom: 10px solid #11385e;
    border-right: 60px solid transparent;
    transform: translateY(-50%);
}
.center-divider h2::after{
    content: "";
    position: absolute;
    bottom: -14px;
    right: 0;
    width: 273px;
    height: 0;
    border-top: 15px solid #11385e;
    border-left: 60px solid transparent;
}
#related-blogs{
    margin-bottom: 100px;
}
#related-blogs h2.center-divider{
    font-size: 34px;
    font-weight: 300;
    font-family: "Roboto", Sans-serif;
    text-transform: uppercase;
    text-align: center;
}
.custom-colored-heading{
    display: flex;
    justify-content: center;
    margin-bottom: 15px;
}
#related-blogs h2{
    position: relative;
}
#related-blogs h2::before{
    content: "";
    position: absolute;
    transform: translateY(-50%);
    top: 50%;
    left: -125%;
    width: 273px;
    height: 0;
    border-bottom: 6px solid #11385e;
    border-left: 20px solid transparent;
}
#related-blogs .resources-more{
    margin-top: 60px;
}
#related-blogs h2::after{
    content: "";
    position: absolute;
    transform: translateY(-50%);
    top: 50%;
    right: -125%;
    width: 273px;
    height: 0;
    border-bottom: 6px solid #11385e;
    border-right: 20px solid transparent;
}
.post-cards{
    display: flex;
    gap: 20px;
    justify-content: center;
}
.post-card{
    background: #0b283b;
    position: relative;
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    justify-content: space-between;
    width: 25%;
    padding-bottom: 30px;
    transition: all .3s ease-in-out;
}
.resources-more-btn{
    transition: all .3s ease-in-out;
}
.resources-more-btn:hover{
    background: #0b283b;
}
.post-card:hover{
    background: #11385e;
}
.post-card-image{
    display: flex;
}
.post-card-image img{
    width: 100%;
    height: 190px;
    object-fit: cover;
}
.post-card-content{
    padding: 30px 30px;
}
.post-card-content h3{
    margin-top: 0;
    font-size: 28px;
    font-family: 'Empira', sans-serif;
    color: #fff;
    font-weight: 500;
    margin-bottom: 15px;
}
.post-card-content p{
    font-size: 18px;
    color: #fff;
}
.post-card-content .read-more{
    color: #5182a1;
    font-size: 18px;
    position: absolute;
    bottom: 30px;
    left: 30px;
}
#osint-law{
    position: relative;
}
#osint-law::before {
    content: "";
    position: absolute;
    top: -14px;
    right: 0;
    width: 50%;
    height: 0;
    border-bottom: 15px solid #ffffff;
    border-right: 60px solid transparent;
}
#curriculumn-images img{
    height: 65px;
}
#stay-ahead.rect-left{
    content: "";
    position: absolute;
    top: -14px;
    height: 0;
    border-bottom: 300px solid #11385e;
    border-left: 1000px solid transparent;
    right: 0;
    display: flex;
    width: 100%;
}
.related-services-rows > div:nth-child(2),
.related-services-rows > div:nth-child(3),
.related-services-rows > div:nth-child(4),
.related-services-rows > div:nth-child(5){
    position: relative;
}
.related-services-rows > div:nth-child(2)::before,
.related-services-rows > div:nth-child(3)::before,
.related-services-rows > div:nth-child(4)::before,
.related-services-rows > div:nth-child(5)::before{
    content: "";
    position: absolute;
    top: 0;
    left: -50px;
    width: 3px;
    height: 100%;
    background: #5182a1;
}
.alignleft {
	float: left;
	margin-top: 0;
	margin-right: 24px;
	margin-bottom: 24px;
	margin-left: 0;
}
.alignright {
	float: right;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 24px;
	margin-left: 24px;
}
.post-featured {
	max-width: 500px;
}   
.post-featured img {
	width: 100%;
	height: auto;
	display: block;
}
#home-slider{
    background: transparent url(../images/wavesbgnew.png) no-repeat;
    background-position: bottom right;
    background-size: auto;
}
body .n2-ss-slider .n2-ss-slider-wrapper-inside .n2-ss-slider-controls{
    max-width: 1440px;
    margin: 0 auto;
    position: absolute;
    top: -100px;
    left: 0;
    right: 0;
}
.nextend-bullet-bar > div:nth-child(1) > div{
    background-color: #fec355 !important;
    border-color: #fec355 !important;
}
.nextend-bullet-bar > div:nth-child(2) > div{
    background-color: #f2664a !important;
    border-color: #f2664a !important;
}
.nextend-bullet-bar > div:nth-child(3) > div{
    background-color: #5282a1 !important;
    border-color: #5282a1 !important;
}
.nextend-bullet-bar > div:nth-child(4) > div{
    background-color: #d9d9db !important;
    border-color: #d9d9db !important;
}
#features img{
    height: 120px;
    object-fit: contain;
}
.c-orange{
    color: #ed683c;
}
.elementor-widget-text-editor > p:last-child{
    margin-bottom: 0;
}
.c-blue{
    color: #5282a1;
}
#img-leaf img{
    height: 200px;
    width: auto;
}
.service-list img{
    height: 300px;
    width: 100%;
    object-fit: cover;
    border-top-left-radius: 18px;
    border-top-right-radius: 18px;
    object-position: top;
}
.heading-with-line::after{
    content: "";
    display: block;
    width: 50px;
    height: 2px;
    background: #ed683c;
    margin-top: 7px;
}
.service-img{
    width: 100%;
}
.service-bx{
    position: relative;
}
.service-lm{
    position: relative;
}
#whychooseus{
    position: relative;
}
#whychooseus::after{
    position: absolute;
    content: "";
    left: 0;
    bottom: 0;
    width: 100%;
    height: 20px;
    background: transparent url(../images/whycu.png) no-repeat;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
.connec-img{
    position: relative;
}
.connec-img::before{
    position: absolute;
    width: 100%;
    content: "";
    height: 1px;
    background: #ed683c;
    right: -100px;
    top: 50%;
    transform: translateY(-50%);
}
#home-resources .elementor-widget-image img{
    height: 300px;
    object-fit: cover;
    width: 100%;
    border-radius: 18px;
}

.pdf-box,
.service-list a,
#home-resources a{
    transition: all .3s ease-in-out;
}
.pdf-box:hover,
.service-list a:hover,
#home-resources a:hover{
    transform: scale(1.05);
}
#home-slider .elementor-shape{
    z-index: 1;
}
#newsletter-signup{
    background-color: #E3E4E5;
    padding-bottom: 80px;
	clear: both;
}
.home #newsletter-signup{
	padding-top: 80px;
}
body:not(.home) #newsletter-signup{
    background: none;
    margin-top: 100px;
}
.newsletter-cont{
    background: transparent url(../images/newsletter-bg.png) no-repeat;
    background-size: cover;
    padding: 50px;
    position: relative;
    border-radius: 25px;
}
.newsletter-cont::before{
    position: absolute;
    content: "";
    z-index: 0;
    width: 96%;
    height: 80%;
    border: 2px dashed white;
    border-radius: 18px;
    top: 20px;
    left: 27px;
}
.footer-sidebar-4,
.footer-sidebar-5{
    position: relative;
    z-index: 1;
}
.footer-sidebar-4, .footer-sidebar-5 {
    position: relative;
    z-index: 1;
    display: flex;
    align-items: flex-start;
    flex-direction: column;
    justify-content: center;
}
.footer-sidebar-4 h2{
    font-size: 42px;
    margin-bottom: 5px;
    margin-top: 0;
}
.c-white{
    color: #fff !important;
}
.c-yellow{
    color: #f79350 !important;
}
.newsletter-row{
    gap: 0;
}
.footer-sidebar-5 .gform-theme--foundation .gform_footer{
    padding: 0;
    margin: 0;
}
.footer-sidebar-5 .gform_heading{
    display: none !important;
}
.footer-sidebar-5 .gform-theme--foundation .gfield .ginput_password.large, 
.footer-sidebar-5 .gform-theme--foundation .gfield input.large, 
.footer-sidebar-5 .gform-theme--foundation .gfield select.large{
    border-radius: 30px;
}
#input_1_1{
    width: 300px;
}
.footer-sidebar-1 img{
    width: 250px;
    height: auto;
}
.footercont{
    display:flex;
    gap: 50px;
}
.main-footer h3{
    color: #fff;
    margin-top: 0;
    font-size: 24px;
    font-family: 'Roboto', sans-serif !important;
    font-weight: normal !important;
}
.main-footer ul{
    margin: 0;
    padding: 0;
    list-style-type: none;
}
.main-footer ul li{
    margin-bottom: 15px;
    line-height: normal;
}
.main-footer ul li,
.main-footer ul li a{
    color: #fff;
}
.main-footer a:hover,
.main-footer ul li a:hover{
    color: var(--m-link-color);
}
#speech-language-therapy img{
    height: 400px;
    object-fit: cover;
    object-position: top;
}
#equal-box-one .service-bx{
    min-height: 300px;
}

.back-to-top{
    position:fixed;
    right:24px;
    bottom:24px;
    width:52px;
    height:52px;
    border-radius:50%;
    display:flex;
    align-items:center;
    justify-content:center;
    background:#1f2937;
    color:#fff;
    box-shadow:0 10px 25px rgba(0,0,0,.18);
    opacity:0;
    visibility:hidden;
    transform:translateY(12px);
    transition:all .3s ease;
    z-index:9999;
    text-decoration:none
}
.back-to-top:hover{
    transform:translateY(-3px) scale(1.05);
    background:#111827;
    box-shadow:0 14px 30px rgba(0,0,0,.25)
}
.back-to-top.show{
    opacity:1;
    visibility:visible;
    transform:translateY(0)
}
.back-to-top svg{
    width:22px;
    height:22px
}



.faq-heading{text-align:left;margin-bottom:50px}

.faq-heading h2{font-size:64px;line-height:1.1;font-weight:500;color:#12395b;margin-bottom:20px}

.faq-heading h2 span{color:#ef7f5b}

.faq-heading p{font-size:20px;line-height:1.7;color:#5f6f81;max-width:700px}

.faq-grid{display:grid;grid-template-columns:repeat(2,1fr);gap:24px}

.faq-box{background:#fff;border:1px solid #e1e8ef;border-radius: 18px;padding: 0;box-shadow:0 6px 20px rgba(0,0,0,.04);transition:.3s ease;overflow: hidden;}

.faq-box:hover{transform:translateY(-4px);box-shadow:0 14px 30px rgba(0,0,0,.08)}

.faq-box h3{font-size:18px;line-height:1.4;color: #fff;margin-bottom:18px;padding: 20px 30px;background: #11385e;}

.faq-box p{font-size:16px;line-height:1.8;margin:0;padding: 20px 30px;padding-bottom: 40px;}

.faq-cta{margin-top:60px;background:#fff;border-radius:28px;padding:40px;display:flex;align-items:center;justify-content:space-between;gap:30px;border:1px solid #e1e8ef}

.faq-cta h3{font-size:36px;color:#12395b;margin-bottom:10px}

.faq-cta p{font-size:18px;color:#5f6f81;margin:0}

.faq-btn{display:inline-flex;align-items:center;justify-content:center;padding:18px 34px;background:#12395b;color:#fff;text-decoration:none;border-radius:999px;font-size:16px;font-weight:600;transition:.3s ease}

.faq-btn:hover{background:#0d2c47;transform:translateY(-2px)}

@media(max-width:1024px){

.faq-grid{grid-template-columns:1fr}

}

@media(max-width:767px){

.faq-heading h2{font-size:42px}

.faq-heading p{font-size:17px}

.faq-box{padding:28px}

.faq-box h3{font-size:18px}

.faq-cta{padding:30px;flex-direction:column;align-items:flex-start}

.faq-cta h3{font-size:28px}

}
.faq-box h3{
	display:flex;
	align-items:center;
	gap:16px;
	justify-content: space-between;
}

.faq-icon{
	width:32px;
	height:32px;
	border-radius:50%;
	background:#f2f6fa;
	border:1px solid #d9e1e8;
	display:flex;
	align-items:center;
	justify-content:center;
	font-size:20px;
	font-weight:600;
	color:#12395b;
	flex-shrink:0;
}


@media only screen and (min-width: 1500px){
    .e-con>.e-con-inner,
    .container {
        min-width: 1440px;
        margin:0 auto;
    }
}

.e-n-accordion-item .e-con>.e-con-inner{
    max-width: 100% !important;
    min-width: 100% !important;
}

@media (max-width:1550px) and (min-width:1250px){
    body{
        zoom: 0.8;
    }
    main .woocommerce,
    .e-con>.e-con-inner,
    .container {
        width: 95%;
        margin:0 auto;
    }
}


@media only screen and (max-width: 1100px){
    main .woocommerce,
    .e-con>.e-con-inner,
    .container {
        width: 95%;
        margin:0 auto;
    }
    .row{
         margin:0;
    }
    #menu-holder .row {
        justify-content: center;
    }
    .footer-sidebar-3::before{
        display: none;
    }
    .main-footer .row{
        flex-direction: column;
        gap: 30px;
    }
    .main-footer p{
        text-align: center;
    }
    #risk-monitoring-provides {
        flex-wrap: wrap;
        display: flex;
        justify-content: center;
    }

    #risk-monitoring-provides > .e-con {
        width: 33.3333%;
    }
    .footer-sidebar-4 br,
    .newsletter-cont::before,
    div#n2-ss-3 .nextend-bullet-bar,
    .hide-ipad{
        display: none !important;
    }
    .menu-row {
        justify-content: center;
    }
    .brighter-futures h2,
    .different-minds h2{
        font-size: 30px !important;
    }
    .btn-explore{
        margin-left: 0 !important;
        margin-top: 20px !important;
    }
    .n2-ss-slider.n2-ss-loaded .n2-ss-layers-container{
        max-width: 90% !important; 
        margin: 0 auto;
    }
    .newsletter-cont{
        flex-direction: column;
    }
    .footer-sidebar-4 .wp-block-image{
        margin-left: 0;
    } 
    .footer-sidebar-4, 
    .footer-sidebar-5{
        width: 100%;
        justify-content: center;
        align-items: flex-start;
    }
    .main-footer .row > div{
        text-align: center;
    }
}
@media only screen and (max-width: 980px){ 
    .main-footer .row > div{
        width: 100%;
        display: flex;
        flex-direction: column;
        align-items: center;
    } 
    #related-blogs h2::before{
        left: -150px;
        width: 100px;
    }
    #related-blogs h2::after{
        right: -150px;
        width: 100px;
    }
    .post-cards {
        display: flex;
        gap: 1%;
        justify-content: center;
        flex-wrap: wrap;
    }
    .post-card{
        width: 49%;
        margin-bottom: 10px;
    }
    .related-services-rows{
        display: flex;
        flex-direction: column !important;
        gap: 20px;
    }
    .alignleft,
	.alignright {
		float: none;
		margin: 0 0 24px 0;
	}

	.post-featured {
		max-width: 100%;
	}
}
@media only screen and (max-width: 580px){ 
    .latest-resources{
        grid-template-columns: repeat(1, 1fr);
    }
     
    #whywork > .e-con-inner{
        padding: 50px 0;
    }
    #whywork{
        background-position: top left;
    } 
    #risk-monitoring-provides > .e-con {
        width: 100%;
    }    
    .post-card{
        width: 100%;
        margin-bottom: 10px;
    }
    .post-card-image img{
        height: auto;
    }
    .n2-ss-layer{
        order: initial !important;
    }
    .btn-rw .n2-ss-layer-row-inner{
        display: flex;
        justify-content: center;
    }
    .hide-mobile{
        display: none !important;
    }
    .colhold > .n2-ss-layer-col{
        margin:0 !important;
        background: #ffffffbd !important;
        padding: 30px !important;
    }
    .fourlines{
        margin-bottom:20px !important;
    }
    .gform-theme.gform-theme--framework.gform_wrapper input.button{
        width: 100% !important;
    }
    #headerbanner h1{
        font-size: 30px !important;
    }
}
 
 